/*------------------------------------------------------------------------

        Name: Full Width Slider 2.0
        Design and Develpment: eightyclouds
        Author URI: http://www.eightyclouds.com
        Version: 1.0

--------------------------------------------------------------------------

   01. CSS Reset
   02. Slider Styles
   03. Media Query Max Width 1300, Min Width 720
   04. Media Query Max Width 719
   
*/

/* ------------------------------- 1. Resets ------------------------------- */




article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display: block; }

nav ul {list-style: none;}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }

a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

input, select { vertical-align: middle; }

/* ------------------------------- 2. Slider Styles ------------------------------- */

#fwslider {
    position: relative;
    background:#000;
    width:100%;
}

#fwslider .slider_container {
}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

#fwslider .slide img {
    width:100%;
}

#fwslider .slidePrev {
	background:#000;
	width:50px;
	height:50px;
	position: absolute;
	top:50%;
	left:-50px;
	opacity:0.5;
	z-index: 10;
}

#fwslider .slidePrev span {
	background-image:url("images/left_arrow.png");
	width:50px;
	height:50px;
	float:left;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}

#fwslider .slideNext {
	background:#000;
	width:50px;
	height:0px;
	position: absolute;
	top:50%;
	right:-50px;
	opacity:0.5;
	z-index: 10;
}

#fwslider .slideNext span {
	background-image:url("images/right_arrow.png");
	width:50px;
	height:50px;
	float:left;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}

#fwslider .timers {
    height:1px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}

#fwslider .timer {
	height:4px;
	width:40px;
	background-color: #663F20;
	float:left;
	margin-right: 10px;
}

#fwslider .progress {
	height:4px;
	width:0%;
	background-color: #E1D9D1;
	float:left;
}

#fwslider .slide_content {
    top:40%;
    left:5%;
    position: absolute;
    width:100%;
    height:100%;
}

#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    margin:15% auto;
}

#fwslider .title {  /* Slider Title Style */
	opacity: 0;
	color:#fff;
	font-size:22px;
	padding:10px;
	float:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	line-height: 22px;
	background-image: url(images/marron70.png);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 6px #000;
	-webkit-box-shadow: 2px 2px 6px #000;
	box-shadow: 2px 2px 6px #000;
	letter-spacing: .1em;
	word-spacing: .1em;
}

#fwslider .description { /* Slider Description Style */
    opacity: 0;
    color:#FC3;
    font-size:18px;
    background:#000;
    padding:10px;
    clear:both;
    float:left;
    margin-top:2px;
    line-height:24px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
}

#fwslider .readmore { /* Slider Read More button Style */
    opacity: 0;
    clear:both;
    float:left;
    text-transform:uppercase;
    font-size:10px;
    color:#919191;
    background:#000;
    padding:10px;
    text-decoration: none;
    margin-top:2px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
}

#fwslider .readmore:hover {
    color:#fff;
}

.footer {
    width:100%;
    float:left;
    text-align:center;
}

.footer p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size:12px;
    color:#585858;
    margin-top:20px;
}

/* ------------------------------- 3. Media Query Max Width 1300, Min Width 720 ------------------------------- */



@media only screen and (min-width:720px) and (max-width: 1300px) {

    #fwslider .slide_content_wrap { margin-left:50px; margin-top:15%;}
    #fwslider .title { font-size:26px; }
    #fwslider .description {  font-size:12px;}

}

/* ------------------------------- 4. Media Query Max Width 719 ------------------------------- */

@media only screen and (max-width:719px) {

    #fwslider .slide_content_wrap { display:none; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}

}
